Subject: Re: Leave request - exams
From: Pritish Nandi <[email-masked]>
To: Denisa Magda <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 20 May 2021 23:02:14 -0700 (MST)

Hi Denisa, 

Let's speak today. 

Regards, 
Pritish 

From: "Denisa Magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, May 21, 2021 3:20:26 AM 
Subject: Leave request - exams 

Hi Ashish, 
Hi Pritish, 

I requested for next week 1 full day and 2 half days of leave because I have 3 exams on Wednesday, Thursday and Friday. Is it possible to have 3 full days free instead of 1 full and 2 half days? The last days of work have been very stressful and I did not manage to study for the exams. So I would really appreciate it if I could have the full days not only half days. 

Please let me know if this is ok with you. 

Thank you in advance. 

Best regards, 
Denisa MAGDA